#feature { 
  	float:left;
	width: 980px;
	height: 320px;
	position:relative;
	clear:both;
}
#feature2 { 
  	float:left;
	width: 980px;
	height: 172px;
	position:relative;
	clear:both;
	padding-left: 25px;
}
#navi ul {	
 	margin:0 auto;	
 	width:380px;
 	position:absolute;
 	top:272px;
 	left:567px;
	padding-left: 25px;
 	
}

#navi li {	
 	float:left;
 	list-style-type:none;
	text-align:center;
	display:inline;
	margin-left:10px;
}

#navi a {
	color:#333333;
	display:block;
	position:relative;
	word-spacing:-2px;
	font-size:11px;		
	text-decoration:none;
	opacity:0.5;
}	

#navi a.current {
	 opacity:1;
 
 }
 
 #navi a:hover {
	opacity:1;

}

#navi img {
	margin: 0px;
	display:block;
	width: 66px;
	height: 48px;
	  
}

#navi strong {
	display:block;		
	font-size:13px;
}

/* panes */
#panes {
	height:320px;
	
	/* must be relative so the individual panes can be absolutely positioned */
	position:relative;
	overflow:hidden;
}

/* crossfading effect needs absolute positioning from the elements */
#panes div {
	display:none;		
	font-size:13px;
	color:#ede9e9;	
	line-height:1.5;
	overflow:hidden;
	padding:0px 0px 0px 20px;
  }
 
#panes img {
	float:left;
	margin:0px 25px 0 0px;	
	width: 560px;
	height:320px;
}

#panes p strong {
font-size: 24px;
padding:0px;
line-height: 34px;
color: #BCC5D0;
display: block;
}

#panes a {
padding: 0px 20px 0px 0px;
margin: 0px;
color: #727F89;
font-size: 13px;
}
 
#panes p {
padding: 0px 20px 0px 0px;
margin: 0px;
color: #727F89;
font-size: 13px;
}
.more_slider:link, .more_slider:visited {
	background: url(sliderbu.png) no-repeat left top;
	width: 101px;
	height: 30px;
	padding: 5px 0px 0px 18px;
	font-size: 13px;
	color: #727F89;
	text-decoration: none;
	float: left;
	margin-top: 15px;
}
.more_slider:hover {
	color: #BCC5D0;
}




